• 0

    posted a message on [1.4.4] BetterFonts - TrueType/OpenType Font Support
    Nice font support! Please make for 1.3 Prerelease 13.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.4.4] BetterFonts - TrueType/OpenType Font Support
    Can you please make this availiable for Minecraft snapshot 12w27a plz?
    Posted in: Minecraft Mods
  • 0

    posted a message on Cannot run bukkit plugins
    Quote from jefe323

    You'll need to update your java, it is out dated


    I've updated to the latest java for my system, but it still dosent work.
    Posted in: Server Support and Administration
  • 0

    posted a message on Cannot run bukkit plugins
    I have an old iMac G3 that I want to host a minecraft bukkit server on with plugins.

    I tested it, bukkit works perfectly, but only one problem, plugins don't load

    It shows this for ALL Plugins

    17:19:59 [SEVERE] Could not load 'plugins/Lockette.jar' in folder 'plugins':
    java.lang.UnsupportedClassVersionError: Bad version number in .class file
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:620)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
    at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:41)
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:29)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
    at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:319)
    at java.lang.Class.forName0(Native Method)
    at java.lang.Class.forName(Class.java:242)
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131)
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:286)
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:201)
    at org.bukkit.craftbukkit.CraftServer.loadPlugins(CraftServer.java:156)
    at org.bukkit.craftbukkit.CraftServer.<init>(CraftServer.java:132)
    at net.minecraft.server.ServerConfigurationManager.<init>(ServerConfigurationManager.java:52)
    at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:148)
    at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:408)
    at net.minecraft.server.ThreadServerApplication.run(SourceFile:465)


    My computer's specs are:

    OS X 10.4.11
    768mb RAM
    16mb Graphics
    Java Version 5.0 and 1.4.2


    Can someone help me?

    Because my gaming computer can run plugins, but my brother HATES it when I host a server on my gaming computer and I can't afford to buy a new server computer.
    Posted in: Server Support and Administration
  • 0

    posted a message on Running a bukkit server on an old Mac
    This won't work. I have an iMac G3 768mb ram, os 10.4.11 , latest java release for the system, 16mb graphics

    For me i run a server on this computer. but the only thing that sucks is that i can't run plugins.
    Posted in: Legacy Support
  • 0

    posted a message on [1.5.2] The Car Mod v3.0.
    I like the mod. I have it with the dynamic elevators mod

    I made a 4x4 elevator that has the stationary floor opening it's doors.

    I want to make my car go through and in the elevator.
    Can you please fix it and make it so that when two doors are open, you can drive your car through?

    Thanks
    Posted in: Minecraft Mods
  • 1

    posted a message on Farsi pack ending. (see more)


    I am a minecraft animator, and I no longer have time to create the farsi pack for Minecraft. The Farsi pack was also unpopular, and it did not have good translations (because I translated the text with google translate.)

    The Farsi Pack has been working from May 2012 - June 2013.


    I am not going to completely end the Farsi Pack, because I want someone to take over, and do this for me. If someone comes up to take over, I will create a tutorial vid for the Farsi Pack.

    Here is the vid:




    Download the last build for Minecraft 1.5.1 here: http://adf.ly/NOFdh
    Versions for Minecraft 1.2.5+: http://adf.ly/9lrf4
    Posted in: Language Packs
  • To post a comment, please or register a new account.